.clmImg {
    position: relative;
}
.clmImg figcaption {
    position: absolute;
    top: 0;
    color: #fff;
    width: 60px;
    font-size: 13px;
}
.columnFlex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.c1,.columnRight {
    width: 48.5%;
}
.columnRight {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 3rem 0;
}
.c1,.c2 {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 20px;
}
.c2 {
    width: 46.5%;
}
.c1 .h4column {
    font-size: 24px;
    line-height: 1.4;
}
.c2 .h4column {
    font-size: 18px;
    line-height: 1.5;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.dateTag {
    font-size: 13px;
    color: #878787;
}
.dateTag a {
    color: #878787;
}
@media screen and (max-width: 800px) {
    .columnFlex {
        flex-direction: column;
        gap: 5rem;
    }
    .c1,.columnRight {
        width: 100%;
    }
}
@media screen and (max-width: 500px) {
    .columnFlex {
        gap: 3rem;
    }
    .c1 .h4column {
        font-size: 18px;
    }
    .c2 .h4column {
        font-size: 14px;
    }
    .dateTag {
        font-size: 12px;
    }
}